<?php
	$navi_item = array();
	$navi_item[] = array("href"=>"index/", "query"=>"arg=session", "name"=>"ＩＮＤＥＸ");
	$navi_item[] = array("href"=>"sticky/", "query"=>"arg=session", "name"=>"付箋");
	$navi_item[] = array("href"=>"calendar/", "query"=>"arg=session", "name"=>"カレンダ");
	$navi_item[] = array("href"=>"diary/", "query"=>"arg=session", "name"=>"旅行記");
	$navi_item[] = array("href"=>"bbs/", "query"=>"arg=session", "name"=>"掲示板");
	$navi_item[] = array("href"=>"rss/", "query"=>"arg=session", "name"=>"ＲＳＳ");
	$navi_item[] = array("href"=>"memo/", "query"=>"arg=session", "name"=>"メモ");
	$navi_item[] = array("href"=>"photo/", "query"=>"arg=session", "name"=>"アルバム");
	$navi_item[] = array("href"=>"study/", "query"=>"", "name"=>"学習");
	$navi_item[] = array("href"=>"abook/", "query"=>"", "name"=>"住所録");

//	_myhome外部コンテンツ追加形式サンプル
	$navi_item[] = array("href"=>"../_myhome_myset/youtube/", "query"=>"", "name"=>"YouTube");
//	外部コンテンツ用メインHTMLファイルはindex.phpとし、↑"href"指定はかならずindex.phpを省略した形式で定義してください。

	$navi_item[] = array("href"=>"tools/", "query"=>"", "name"=>"ツール");
	$navi_item[] = array("href"=>"id-manager/", "query"=>"arg=session", "name"=>"ＩＤ管理");
?>
